Summary:	Logitech Harmony remote programmer GUI
Name:		congruity
Version:	17
Release:	%mkrel 2
License:	GPLv3+
URL:		http://congruity.sourceforge.net/
Source:		http://downloads.sourceforge.net/congruity/congruity-%{version}.tar.bz2
Group:		System/Kernel and hardware
Requires:	python-libconcord >= 1.0
Requires:	wxPythonGTK
Requires:	xdg-utils
Requires:	python-suds
BuildArch:	noarch

%description
congruity is a GUI application for programming Logitech Harmony universal
remote controls. congruity builds upon the work of libconcord, which
provides the underlying communication.

congruity is configured to handle the configuration files downloaded
from the Logitech configuration website. After installing this package
you can just use the Logitech configuration website and congruity will
launch automatically when appropriate.

A tool called 'mhgui' is also included for configuring remotes that only
work through the myharmony.com website, which does not work with Linux.
This includes the Harmony 200 and Harmony 300. To use it, simply run
'mhgui' and follow the prompts.

%prep
%setup -q

%install
%makeinstall_std RUN_UPDATE_DESKTOP_DB=0 PREFIX=%{_prefix}

%files
%doc Changelog README.txt LICENSE.txt
%{_bindir}/%{name}
%{_bindir}/mhgui
%{_datadir}/%{name}
%{_datadir}/applications/%{name}.desktop
%{_mandir}/man1/%{name}*


%changelog
* Sat Oct 19 2013 umeabot <umeabot> 17-2.mga4
+ Revision: 529060
- Mageia 4 Mass Rebuild

* Tue Jul 02 2013 dams <dams> 17-1.mga4
+ Revision: 449553
- new version 17

* Wed Jan 23 2013 fwang <fwang> 15-4.mga3
+ Revision: 391219
- update rpm group

* Fri Jan 11 2013 umeabot <umeabot> 15-3.mga3
+ Revision: 348113
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Apr 25 2011 wally <wally> 15-2.mga1
+ Revision: 90301
- fix desktop file (mga#954)
- drop buildroot definition

* Sat Jan 15 2011 anssi <anssi> 15-1.mga1
+ Revision: 19678
- imported package congruity


* Sat Sep 04 2010 Anssi Hannula <anssi@mandriva.org> 15-1mdv2011.0
+ Revision: 575837
- new version
- update license tag
- disable non-working startup notification for the WWW configurator
  menu entry

* Fri Dec 25 2009 Ahmad Samir <ahmadsamir@mandriva.org> 14-1mdv2010.1
+ Revision: 482192
- Add missing Requires (bug #56650)
- Update to new version 14

* Thu Oct 01 2009 Anssi Hannula <anssi@mandriva.org> 13-1mdv2010.0
+ Revision: 452156
- new version
- drop desktop.patch, applied upstream

* Sun Jul 12 2009 Anssi Hannula <anssi@mandriva.org> 12-1mdv2010.0
+ Revision: 395312
- new version
- use included desktop file with changes (desktop.patch)

* Sun Nov 02 2008 Anssi Hannula <anssi@mandriva.org> 9-1mdv2009.1
+ Revision: 299208
- initial Mandriva release

